/*
 Theme Name:   Advocator Child
 Theme URI:    https://rescuethemes.com
 Description:  Advocator Child Theme
 Author:       Rescue Themes
 Author URI:   https://rescuethemes.com
 Template:     advocator
 Version:      1.0
 Tags: white, green, custom-menu, translation-ready, threaded-comments, theme-options, responsive-layout, two-columns, custom-colors, featured-images
 Text Domain:  advocator-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Make the bottom bar the same colour as surround */

body
{
	color: #000000;
}

a
{
	color: #1488CA;
}

.footer_social
{
	background-color: #7E7F8B;
}

/* Don't transform copyright text to uppercase */
.footer_copyright .copyright span
{
	text-transform: none;
	color: #FFFFFF;
}

.footer_menu a
{
	color: #FFFFFF;
}

div.breadcrumbs
{
	border-bottom: 1px dashed #7E7F8B;
	padding-bottom: 1.0em;
}

ul.shedbullet
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

ul.shedbullet li
{
	padding-left: 1.5em;
	background-image: url(/wp-content/uploads/shed-bullet-grey.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	line-height: inherit;
	margin-bottom: 1.0em;
	margin-left: 0.8em;
}

.top-bar-section .has-dropdown > a
{
	padding-right: 0.9375rem !important;
}

.top-bar-section .has-dropdown > a:after
{
	display: none;
}

div.bottom_header_wrap
{
	border-top: 4px solid #7E7F8B;
}

div#text-to-donate-wrapper
{
	display: none;
}

div#find-a-shed-legend
{
	border-bottom: 1px solid #7E7F8B;
	width: 100%;
	margin-bottom: 30px;
}

div.wpgmza_sl_query_innerdiv1, div.wpgmza_sl_radius_innerdiv1, div.wpgmza_sl_category_innerdiv1
{
	margin-right: 0.9375rem;
}

div.wpgmza_sl_category_innerdiv2 input
{
	margin-right: 0.3rem;
}

.top_header_wrap
{
	border-bottom: 0px solid #ffffff;
}

/* desktop */
@media only screen and (min-width: 64.0625em)
{

	div#text-to-donate-wrapper
	{
		display: block;
		margin-top: 8px;
	}

	div#find-a-shed-legend
	{
		float: right;
		border-bottom: none;
		width: auto;
		margin-bottom: none;
		position: relative;
		top: -1208px;
		margin-bottom: -1208px;
	}

	div#find-a-shed-legend h6
	{
		margin-top: 0;
	}

	div.bottom_header_wrap .top-bar-section li:not(.has-form) a:not(.button)
	{
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 0.9375rem;
		padding-right: 0.9375rem;
	}

	div.bottom_header_wrap .top-bar-section .dropdown li:not(.has-form) a:not(.button)
	{
		padding-left: 0.3rem;
	}

	div.bottom_header_wrap .top-bar-section .dropdown li.menu-item-third-level a
	{
		padding-left: 0.9375rem !important;
	}

	div.top_header_wrap .top-bar-section li:not(.has-form) a:not(.button)
	{
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 1.875rem;
		padding-right: 0;
	}

	div.logo
	{
		margin-left: 0.9375rem;
	}

	div.resource_library_3
	{
		margin-left:12.5%;
		width:75%;
	}
}

@media only screen and (min-width: 40.0625em)
{
	div.mepr-unauthorized-message
	{
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}

	div.mp_login_form
	{
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}

	.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button)
	{
		color: #0A4479;
	}

}

.bottom_header_wrap .top-bar-section ul li:hover:not(.has-form) a:hover:not(.button)
{
	color: #FFFFFF;
}

.bottom_header_wrap .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button)
{
	color: #FFFFFF;
}

.bottom_header_wrap .menu-item-members-area a
{
	color: #FFFFFF !important;
}

.bottom_header_wrap .menu-item-members-area a:hover
{
	color: #0A4479 !important;
}

.top_header_wrap .menu-item-forum a
{
	color: Red !important;
}

.top_header_wrap .menu-item-forum a:hover
{
	color: Red !important;
	font-size: 20px
}

.top_header_wrap a:hover
{
	color: #47A6AA !important;
}

.top_mini_nav .top-bar-section li.active:not(.has-form) a:hover:not(.button)
{
	background: #FFFFFF !important;
}

div#charitable_field_giftaid::before
{
	content: url('/wp-content/uploads/gift_aid_50mm_black.jpg');
	display: block;
	clear: both;
}

/* Give donation forms */
.give-form-wrap fieldset#give-payment-mode-select
{
	padding: 1em 0em;
	background-color: #FFFFFF;
}
.give-form-wrap fieldset legend
{
	background-color: #FFFFFF;
}
.give-form-wrap #give_purchase_form_wrap
{
	padding: 1em 0em;
	background-color: #FFFFFF;
}

#give-recurring-form .form-row input[type="text"], #give-recurring-form .form-row input[type="email"], #give-recurring-form .form-row input[type="password"], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type="text"], form.give-form .form-row input[type="email"], form.give-form .form-row input[type="password"], form.give-form .form-row select, form.give-form .form-row textarea, form[id*="give-form"] .form-row input[type="text"], form[id*="give-form"] .form-row input[type="email"], form[id*="give-form"] .form-row input[type="password"], form[id*="give-form"] .form-row select, form[id*="give-form"] .form-row textarea
{
	background-color: white;
	border-color: #CCCCCC;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

article .entry-content
{
	text-align: left;
}

/* member press option boxes */

.mepr-price-menu .mepr-price-boxes.mepr-3-col #mepr-price-box-92 {
	background-color: #1488CA;
}
.mepr-price-menu .mepr-price-boxes.mepr-3-col #mepr-price-box-94 {
	background-color: #0058A5;
}
.mepr-price-menu .mepr-price-boxes.mepr-3-col #mepr-price-box-93 {
	background-color: #0A4479;
}

.mepr-price-menu .mepr-price-box .mepr-most-popular {
	display: none;
}
.mepr-price-menu .mepr-price-boxes.mepr-3-col .mepr-price-box {
	width: 30%;
}

.mepr-price-menu .mepr-price-box-title
{
	font-size: 2.5em;
	font-weight: bold;
}

.mepr-price-menu .mepr-price-box-price
{
	font-size: 1.5em;
}

.mepr-price-menu .mepr-price-box
{
	color: #FFFFFF;
}

.mepr-price-menu .mepr-price-box-head
{
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom: 0.5em;
}

div.mepr-price-box-benefits-item
{
	border-bottom: 1px dashed #CCCCCC;
	padding: 0.5em 0em;
	font-weight: bold;
}

.mepr-price-menu .mepr-price-box
{
	vertical-align: top;
	display: inline-block;
	padding: 7px;
	margin: 0;
	text-align: center;
	border-radius: 5px;
}

.mepr-price-menu .mepr-price-box-button
{
	margin-top: 0.5em;
	font-size: 1.2em;
	font-weight: bold;
}

div.mepr-price-menu
{
	text-align: center;
}

div.mepr-price-menu a
{
	color: #FFFFFF;
	text-decoration: underline;
}

div.bbp-breadcrumb
{
	display: none;
}

.footer_social a:hover
{
	color: #FFFFFF !important;
}

div.nav-search-box
{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #52A2A6;
	z-index: 5000;
}

div.nav-search-box div.form-wrapper
{
	position: relative;
	top: 25%;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

div.nav-search-box .search-submit
{
	font-family: Fontawesome !important;
	vertical-align: top;
	border: none;
	background-color: #52A2A6 !important;
	color: #FFFFFF;
	font-size: 1.9rem;
	margin-bottom: 1rem;
	/*	  width: 2rem;*/
}

div.nav-search-box tr, td
{
	background: none;
}

div.search-visible
{
	display: block !important;
}

article a.button
{
	border-radius: 4px;
	padding: 0.625rem 1.25rem 0.6875rem;
	margin: 0 0 1.25rem 0;
}

button, .button, input[type="button"], input[type="submit"]
{
	background-color: #7e7f8b;
	border: medium none;
	border-radius: 4px;
	color: white;
	cursor: pointer;
	font-size: 13px;
	margin: 0 0 1.25rem;
	padding: 0.625rem 1.25rem 0.6875rem;
	text-align: center;
	text-decoration: none;
	transition: background-color 300ms ease-out 0s
}

input[type="button"]:hover, input[type="submit"]:hover
{
	background-color: #47a6aa;
}

img#sidebar-quote-image
{
	margin-top: 44px;
}

a.bbp-forum-title
{
	font-size: 1.1em;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content
{
	font-size: 1em;
}

#bbpress-forums .bbp-forums-list li
{
	font-size: 0.9em;
}

.awpcp-form-steps .awpcp-form-steps-completed-step
{
	background-color: #47A6AA !important;
}

#classiwrapper .awpcp-message
{
	background-color: #E2C211 !important;
}

#classiwrapper .awpcp-updated
{
	border-color: #E2C211 !important;
}

input[type="checkbox"]
{
	margin: 0 !important;
}

div.mepr_mepr_yes_i_want_to_gift_aid_my_membership_i_am_a_uk_taxpayer_and_understand_that_if_i_pay_less_income_tax_andor_capital_gains_tax_in_the_current_tax_year_than_the_amount_of_gift_aid_claimed_on_all::before
{
	content: url('/wp-content/uploads/gift_aid_50mm_black.jpg');
	display: block;
	clear: both;
}

@media all and (max-width: 1023px)
{

	.mepr-price-menu .mepr-price-boxes.mepr-3-col .mepr-price-box
	{
		width: 80%;
	}

	.mepr-price-menu .mepr-price-box
	{
		display: block;
		width: 90%;
		padding: 10px;
		margin: 0 auto;
		margin-bottom: 5px;
		text-align: center;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

}

ul#menu-header-top
{
	text-align: center;
}

.ukmsa_yellow
{
	color: #E2C211;
}

.ukmsa_green
{
	color: #95C11F;
}

.ukmsa_blue1
{
	color: #47A6AA;
}

.ukmsa_blue2
{
	color: #1488CA;
}

.ukmsa_blue3
{
	color: #0058A5;
}

.ukmsa_blue4
{
	color: #0A4479;
}

.ukmsa_grey
{
	color: #7E7F8B;
}

div.resource_library h3
{
	font-family: 'Shadows Into Light', cursive;
}

div.resource_library h4
{
	font-family: 'Shadows Into Light', cursive;
}

.cursive
{
	font-family: 'Shadows Into Light', cursive;
}

div.resource_library img.main_image
{
	width: 75%;
	display: block;
    margin: 0 auto;
}

img.center
{
	display: block;
    margin: 0 auto;
}

div.wpcf7-recaptcha
{
	margin-bottom: 1.25rem;
}
